html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  box-sizing: border-box;
}

body {
  font-family: bmwtyperegularregular, Arial, sans-serif;
  font-weight: 100;
}

h1, h2 {
  color: #262626;
  font-family: bmwtyperegularregular, Arial, sans-serif;
  font-weight: 400;
  letter-spacing: 0.375px;
  text-rendering: optimizeLegibility;
}

p {
  margin: 15px 0;
  color: #323232;
  font-size: 15px;
  line-height: 22px;
}

h1 {
  margin: 30px 0 20px;
  font-size: 35px;
  line-height: 42px;
}

h2 {
  margin: 20px 0 15px;
  font-size: 25px;
  line-height: 32px;
}
h2.new {
  margin-top: 40px;
}

main {
  margin: 0 auto;
  padding: 50px;
  width: 100%;
  max-width: 600px;
}

form {
  margin: 50px 0;
}

.form-row {
  position: relative;
}
.form-row + .form-row {
  margin-top: 50px;
}

.label {
  color: #323232;
  font-size: 15px;
  line-height: 22px;
}

input[type=checkbox], input[type=radio] {
  margin: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.input-overlay {
  position: relative;
}
.input-overlay input[type=text], .input-overlay input[type=email] {
  position: relative;
  padding: 15px 50px 15px 22px;
  width: 100%;
  height: 50px;
  color: #262626;
  font-size: 15px;
  background: #fff;
  border: 1px solid #bbb;
  outline: none;
}
.input-overlay input[type=text]::-webkit-input-placeholder, .input-overlay input[type=email]::-webkit-input-placeholder {
  color: #fff;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.input-overlay input[type=text]::-moz-placeholder, .input-overlay input[type=email]::-moz-placeholder {
  color: #fff;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.input-overlay input[type=text]:-ms-input-placeholder, .input-overlay input[type=email]:-ms-input-placeholder {
  color: #fff;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
.input-overlay input[type=text]:-moz-placeholder, .input-overlay input[type=email]:-moz-placeholder {
  color: #fff;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.input-overlay input[type=text] + .overlay-label, .input-overlay input[type=text] + .error + .overlay-label, .input-overlay input[type=email] + .overlay-label, .input-overlay input[type=email] + .error + .overlay-label {
  position: absolute;
  top: -20px;
  left: 0;
  color: #262626;
  font-size: 15px;
  line-height: 22px;
  pointer-events: none;
  transition: all 0.2s;
}
.input-overlay input[type=text][value=""]:not(:focus) + .overlay-label, .input-overlay input[type=text][value=""]:not(:focus) + .error + .overlay-label, .input-overlay input[type=email][value=""]:not(:focus) + .overlay-label, .input-overlay input[type=email][value=""]:not(:focus) + .error + .overlay-label {
  top: 13px;
  left: 22px;
}
.input-overlay input[type=text].filled + .overlay-label, .input-overlay input[type=text].filled + .error + .overlay-label, .input-overlay input[type=email].filled + .overlay-label, .input-overlay input[type=email].filled + .error + .overlay-label {
  top: -20px !important;
  left: 0 !important;
}
.input-overlay input[type=text]:focus, .input-overlay input[type=email]:focus {
  box-shadow: inset 0 0 0 1px #bbb;
}
.input-overlay input[type=text]:focus::-webkit-input-placeholder, .input-overlay input[type=email]:focus::-webkit-input-placeholder {
  color: #bbb;
}
.input-overlay input[type=text]:focus::-moz-placeholder, .input-overlay input[type=email]:focus::-moz-placeholder {
  color: #bbb;
}
.input-overlay input[type=text]:focus:-ms-input-placeholder, .input-overlay input[type=email]:focus:-ms-input-placeholder {
  color: #bbb;
}
.input-overlay input[type=text]:focus:-moz-placeholder, .input-overlay input[type=email]:focus:-moz-placeholder {
  color: #bbb;
}
.input-overlay input[type=text]:focus + .overlay-label, .input-overlay input[type=text]:focus + .error + .overlay-label, .input-overlay input[type=email]:focus + .overlay-label, .input-overlay input[type=email]:focus + .error + .overlay-label {
  top: -20px;
  left: 0;
}
.input-overlay input[type=text].error, .input-overlay input[type=email].error {
  color: red;
  border-color: red;
}
.input-overlay input[type=text].error + label.error, .input-overlay input[type=email].error + label.error {
  font-size: 13px;
  color: red;
}

button {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 15px 50px 18px;
  width: 100%;
  max-width: 285px;
  height: 50px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
  line-height: 17px;
  background: #000000;
  border: none;
  cursor: pointer;
  transition: all 0.2s;
}
button::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 50px;
  width: 50px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTAiIGhlaWdodD0iNTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxkZWZzPjxwYXRoIGlkPSJhIiBkPSJNMCAwaDUwdjUwSDB6Ii8+PC9kZWZzPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+PG1hc2sgaWQ9ImIiIGZpbGw9IiNmZmYiPjx1c2UgeGxpbms6aHJlZj0iI2EiLz48L21hc2s+PHBhdGggZmlsbD0iI0ZGRiIgbWFzaz0idXJsKCNiKSIgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgLTEgMCA1MCkiIGQ9Ik0yMyAxN2wtMiAyIDYgNi02IDYgMiAyIDgtOHoiLz48L2c+PC9zdmc+) no-repeat 50%;
  transition: all 0.2s;
}
button:hover,
button:focus {
  background: #0062ff;
}
button:hover::after {
  opacity: 0.7;
}

.radios-inline {
  display: flex;
}
.radios-inline.block {
  display: block;
}
.radios-inline.block + .block {
  margin-top: 10px;
}
.radios-inline > label {
  display: flex;
  -ms-grid-row-align: center;
      align-self: center;
}
.radios-inline > label .checkator_holder {
  margin-right: 10px !important;
}
.radios-inline > label + label {
  margin-left: 20px;
}

.checkbox-inline > label {
  position: relative;
  display: block;
  padding-left: 35px;
  color: #323232;
  font-size: 15px;
  line-height: 22px;
}
.checkbox-inline > label .checkator_holder {
  position: absolute;
  left: 0;
  top: 0;
}
.checkbox-inline + .checkbox-inline {
  margin-top: 20px;
}

a {
  color: #000000;
  font-weight: 700;
  -webkit-text-decoration: underline transparent;
          text-decoration: underline transparent;
  transition: all 0.4s;
}
a:hover {
  -webkit-text-decoration: underline #000000;
          text-decoration: underline #000000;
}

.checkator_element {
  cursor: pointer;
  border: 1px solid #bbb;
  border-width: 1px !important;
}

.checkator_source {
  border-color: red;
}
.checkator_source + label.error {
  position: absolute;
  bottom: -20px;
  width: 100vw;
  max-width: 500px;
  font-size: 13px;
  color: red;
}
.checkator_source:hover + .checkator_element, .checkator_source:hover + .error + .checkator_element, .checkator_source:focus + .checkator_element, .checkator_source:focus + .error + .checkator_element {
  background: #fff;
  border: 1px solid #bbb;
  border-width: 1px !important;
}
.checkator_source:checked + .checkator_element, .checkator_source:checked + .error + .checkator_element {
  border-width: 1px !important;
  border-color: #000000;
}
.checkator_source:checked + .checkator_element.checkbox, .checkator_source:checked + .error + .checkator_element.checkbox {
  background: #000000;
}
.checkator_source:checked + .checkator_element.checkbox:after, .checkator_source:checked + .error + .checkator_element.checkbox:after {
  top: 0;
  right: auto;
  bottom: auto;
  left: 50%;
  display: block;
  width: 15px;
  height: 10px;
  background: transparent;
  border-bottom: 3px solid rgba(255, 255, 255, 0.5);
  border-left: 3px solid rgba(255, 255, 255, 0.5);
  transform: scale(0.75) rotate(-45deg) translate(-50%, -50%);
}
.checkator_source:checked + .checkator_element.radio, .checkator_source:checked + .error + .checkator_element.radio {
  background: #000000;
}
.checkator_source:checked + .checkator_element.radio:after, .checkator_source:checked + .error + .checkator_element.radio:after {
  top: 50%;
  right: auto;
  bottom: auto;
  left: 50%;
  display: block;
  width: 5px;
  height: 5px;
  background: rgba(255, 255, 255, 0.5);
  transform: translate(-50%, -50%);
}
.checkator_source:checked:hover + .checkator_element, .checkator_source:checked:hover + .error + .checkator_element, .checkator_source:checked:focus + .checkator_element, .checkator_source:checked:focus + .error + .checkator_element {
  border-color: #000000;
}